Range-v3 Range algorithms, views, and actions for the Standard Library |

Classes | Variables
move_iterators.hpp File Reference

## Classes
struct | ranges::make_move_iterator_fn
struct | ranges::make_move_sentinel_fn
struct | ranges::move_into_fn
struct | ranges::move_iterator< I >
struct | ranges::move_sentinel< S >

## Variables
constexpr make_move_iterator_fn | ranges::make_move_iterator {}
constexpr make_move_sentinel_fn | ranges::make_move_sentinel {}
constexpr move_into_fn | ranges::move_into {}